/* Modal Buttons */
.btn-login {
	background-color: #00BBFF;
	border-color: #00BBFF;
	border-width: 0;
	color: #FFFFFF;
	display: block;
	padding: 15px 50px;
	text-transform: uppercase;
	width: 100%;
}
.btn-login:hover {
	background-color: #00A4E4;
	color: #FFFFFF;
}
/* Modal Forms */

.form-control {
	border-radius: 3px;
	background-color: rgba(0, 0, 0, 0.09);
	box-shadow: 0 1px 0px 0px rgba(0, 0, 0, 0.09) inset;
	color: #000;
}
.form-control:hover {
	background-color: rgba(0, 0, 0, .16);
}
.form-control:focus {
	box-shadow: 0 1px 0 0 rgba(0, 0, 0, 0.04) inset;
	background-color: rgba(0, 0, 0, 0.23);
	color: #000;
}
.modalbutton {
	background-color: #fff;
	border-radius: 5px;
	color: #000;
	min-width: 70px;
	text-align: center;
	text-decoration: none;
	font-size: 15px;
	transition-duration: 0.4s;
	display: block;
	margin-top: 15px;
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.modalbutton:hover {
	background-color: #ffcc00;
	color: #000;
	text-decoration: none;
}
/* The Modal (background) */
.modal {
	display: none;
	/* Hidden by default */
	position: fixed;
	/* Stay in place */
	/* z-index: 103; */
	/* Sit on top */
	padding-top: 200px;
	/* Location of the box */
	padding: 16px 60px;
	overflow: auto;
	/* Enable scroll if needed */
	background-color: rgb(0, 0, 0);
	/* Fallback color */
	background-color: rgba(0, 0, 0, 0.4);/* Black w/ opacity */
}
.modal h5 {
	text-align: left;
	padding-bottom: 1.2em;
}
/* Modal Content */

.modal-content {
	background-color: #fefefe;
	margin: auto;
	padding: 20px;
	border: 1px solid #888;
	width: 30%;
}
/* The Close Button */

.close {
	color: #00BBFF;
	float: right;
	font-size: 28px;
	font-weight: bold;
	opacity: 1;
}
.close:hover, .close:focus {
	color: #000;
	text-decoration: none;
	cursor: pointer;
}

@media only screen and (max-width: 921px) {
body {
	background-image: none;
	background-repeat: repeat-x;
	background-position: center top;
	font-family: 'Roboto', sans-serif;
}
}

/* END MODAL */

@media screen {
body {
	background-image: url('../images/head-bg4.jpg');
	background-repeat: repeat-x;
	background-position: center top;
	font-family: 'Roboto', sans-serif;
}
}

@media only screen and (max-width: 921px) {
body {
	background-image: none;

}
}

.container {
	padding-top: 10px;
}
.header {
	width: 100%;
	display: block;
	min-height: 85px;
	padding: 19px 0px 15px 0px;
	/*background: url(images/topbg.jpg) top center no-repeat;*/
	box-shadow: 0 0 20px rgba(0, 0, 0, .3);
	position: fixed;
	z-index: 2;
}
.login-style {
	border-radius: 7px;
	color: #333;
	border: none;
	font-size: 16px;
	height: 30px;
	margin-bottom: 3px;
}
.head-button-top {
	margin-top: 20px;
}
.head_text {
	color: #eeeeee;
	font-size: 14px;
}
.menu-bottom-border {
	border-bottom: none;
}
li {
	list-style: none;
}
.logo {
	display: inline;
}
.logo img {
	padding: 0px 0px 0px 0px;
	margin-top: -55px;
	float: left;
	width: 144px;
	;
	z-index: 2000;
	visibility: visible;
}
.logo a {
	display: inline;
	float: left;
	padding: 0px 0px 0px 0px;
}
.wsmenu-list {
	z-index: 500;
	width: 85%;
	float: right;
	display: inline;
	margin-top: -58px;
}
.megamenu {
	margin-top: -52px;
}
.img-head {
	border-radius: 10px;
	cursor: pointer;
	transition: all 500ms ease;
	padding: 3px;
}
.img-head:hover {
	-webkit-box-shadow: inset 0px 0px 0px 20px #ccffff;
	-moz-box-shadow: inset 0px 0px 0px 20px #ccffff;
	box-shadow: inset 0px 0px 0px 20px #ccffff;
	-webkit-filter: saturate(2);
}
.head-hide-text {
	display: none;
}


@media only screen and (max-width: 921px) {
.menu-bottom-border {
	border-right: none;
	border-bottom: #777777 solid 2px;
	padding-bottom: 20px;
	margin-bottom: 10px;
}
.img-head {
	border-radius: 10px;
	cursor: pointer;
	transition: all 500ms ease;
	padding: 3px;
	width: 90%;
	display: none;
}
.events-small {
	border: none;
	box-shadow: none;
}
}

@media only screen and (min-width: 1200px) {
.head-border {
	border-right: #777777 solid 2px;
	border-left: #777777 solid 2px;
}
}

@media only screen and (max-width: 1199px) {
.head-hide-nr {
	display: none;
}
.head-border {
	border-right: none;
}
.teacher_tools_padding-top {
	padding-top: 10px;
}
.teacher_tools_padding-bottom {
	padding-bottom: 10px;
}
}

@media only screen and (max-width: 921px) {
body {
	/*background-image: none;*/
	background-repeat: repeat-x;
	font-family: 'Roboto', sans-serif;
}
.title {
	color: #ffffff;
	font-size: 1.5em;
}
.login-mobile-padding {
	padding-top: 35px;
}
.container {
	padding-top: 20px;
}
.head-hide {
	display: none;
}
.head-button-top {
	margin-top: 0px;
	padding-top: 40px;
	padding-bottom: 15px;
}
.head-hide-text {
	display: inline;
}
.logo {
	/*display:inherit ;*/
	background-color: #000000;
}
.logo img {
	/*visibility: hidden;*/
	margin: 0px 0px 0px 0px;
	width: 50%;
}
.wsmenu-list {
	padding-top: 90px;
	width: 100%;
}
.login {
	display: none;
}
.mobile-padding-top {
	padding-top: 60px;
}
.mobile-login-btn {
	font-family: 'Roboto Condensed', sans-serif;
	font-size:15px;
	background-color: #ffffff;
	font-weight: bold;
	padding: 10px 30px 10px 30px;
	margin: 0px;
	text-decoration: none;
	align-content: center;
	border-radius: 7px;
	box-shadow: 0px 2px 2px #666666
}
.mobile-login-btn:hover {
	background-color: #ccffff;
	text-decoration: none;
}
.mobile-login-btn:active {
	background-color: #ccffff;
	text-decoration: none;
}
.mobile-login-btn:visited {
	background-color: #ffffff;
	text-decoration: none;
}
}

@media only screen and (min-width: 922px) {
.mobile-hide {
	display: none;
}
.login-mobile {
	display: none;
}
}
.your-item {
	position: relative;
}
.your-item:after {
	content: '';
	height: 100%;
//You can change this if you want smaller/bigger borders width: 1px;
	position: absolute;
	right: 0;
	top: 0;
// If you want to set a smaller height and center it, change this value background-color: #000000;
// The color of your border
}
}
.search {
	width: 25%;
	position: relative;
	margin-right: 45px;
	padding: 0px 0px 0px 0px;
}
.searchTerm {
	font-family: 'Roboto Condensed', sans-serif;
	float: left;
	width: 100%;
	border: 2px solid #ffcc00;
	padding: 0px 0px 0px 0px;
	height: 28px;
	border-radius: 5px;
	outline: none;
	color: #000000;
	margin: 0px
}
.searchTerm:focus {
	color: #00B4CC;
}
.searchButton {
	position: absolute;
	right: -50px;
	width: 40px;
	height: 28px;
	border: 1px solid #ffcc00;
	background: #ffcc00;
	text-align: center;
	color: #fff;
	border-radius: 5px;
	cursor: pointer;
	font-size: 20px;
}
/*Resize the wrap to see the search bar change!*/

.wrap {
	width: 30%;
	position: absolute;
	top: 50%;
	left: 50%;
	transform: translate(-50%, -50%);
}
